Answer ( 1 )

  1. Yes, for security reasons.up to WordPress 5.1.1. It patched critical vulnerabilities. You can keep the classic editor if you want to. Don’t Forget To Take A BackUp With UpDraftPlus

    Best answer

Leave an answer